<?xml version="1.0" encoding="utf-8" ?>
<LanguageInfo>
	<!--支持的语言列表-->
	<item id="0x0409" filePath="English (United States)">
		<text>English</text>
		<title>Set System Language</title> 
		<label1>Language</label1> 
		<okBtnText>Enter</okBtnText> 
	</item>
	
	<item id="0x0804" filePath="Chinese (PRC)">
		<text>简体中文</text>
		<title>设置系统语言</title> 
		<label1>语言</label1> 
		<okBtnText>确定</okBtnText> 
	</item>	
	
	<item id="0x0404" filePath="Chinese(Taiwan Region)">
		<text>繁体中文</text>
		<title>設置系統語言</title> 
		<label1>語言</label1> 
		<okBtnText>確定</okBtnText> 
	</item>
	
	<item id="0x041a" filePath="Croatian">
    <text>Hrvatski</text>
		<title>Set System Language</title> 
		<label1>Language</label1> 
		<okBtnText>Enter</okBtnText> 
	</item>
	
	<item id="0x0405" filePath="Czech">
        <text>čeština</text>
		<title>Set System Language</title> 
		<label1>Language</label1> 
		<okBtnText>Enter</okBtnText> 
	</item>
	
	<item id="0x0429" filePath="Farsi">
                <text>فارسی</text>  
		<title>Set System Language</title> 
		<label1>Language</label1> 
		<okBtnText>Enter</okBtnText> 
	</item>
	
	<item id="0x0407" filePath="German(Standard)">
        <text>Deutsch</text>
		<title>Set System Language</title> 
		<label1>Language</label1> 
		<okBtnText>Enter</okBtnText> 
	</item>
	
	<item id="0x0408" filePath="Greek">
        <text>Ελληνικά</text>
		<title>Set System Language</title> 
		<label1>Language</label1> 
		<okBtnText>Enter</okBtnText> 
	</item>
	
	<item id="0x040d" filePath="Hebrew">
        <text>עברית</text>
		<title>Set System Language</title> 
		<label1>Language</label1> 
		<okBtnText>Enter</okBtnText> 
	</item>
	
	<item id="0x040e" filePath="Hungarian">
        <text>Magyar</text>
		<title>Set System Language</title> 
		<label1>Language</label1> 
		<okBtnText>Enter</okBtnText> 
	</item>
	
	<item id="0x0410" filePath="Italian(Standard)">
        <text>Italiano</text> 
		<title>Set System Language</title> 
		<label1>Language</label1> 
		<okBtnText>Enter</okBtnText> 
	</item>
	
	<item id="0x042f" filePath="Macedonian">
        <text>македонски јазик</text>
		<title>Set System Language</title> 
		<label1>Language</label1> 
		<okBtnText>Enter</okBtnText> 
	</item>
	
	<item id="0x0415" filePath="Polish">
        <text>Polski</text>
		<title>Set System Language</title> 
		<label1>Language</label1> 
		<okBtnText>Enter</okBtnText> 
	</item>	
	
	<item id="0x0816" filePath="Portuguese(Standard)">
        <text>Portugues</text>
		<title>Set System Language</title> 
		<label1>Language</label1> 
		<okBtnText>Enter</okBtnText> 
	</item>
	
	<item id="0x0418" filePath="Romanian">
        <text>Română</text>
		<title>Set System Language</title> 
		<label1>Language</label1> 
		<okBtnText>Enter</okBtnText> 
	</item>
	
	<item id="0x0419" filePath="Russian">
        <text>Русский</text>
		<title>Set System Language</title> 
		<label1>Language</label1> 
		<okBtnText>Enter</okBtnText> 
	</item>
	
	<item id="0x041b" filePath="Slovak">
        <text>Slovenčina</text>
		<title>Set System Language</title> 
		<label1>Language</label1> 
		<okBtnText>Enter</okBtnText> 
	</item>
	
    <item id="0x0424" filePath="Slovenian">
        <text>Slovenski</text>
		<title>Set System Language</title> 
		<label1>Language</label1> 
		<okBtnText>Enter</okBtnText> 
	</item>		
	
	<item id="0x080a" filePath="Spanish(Mexican)">
        <text>Español (South America)</text>
		<title>Set System Language</title> 
		<label1>Language</label1> 
		<okBtnText>Enter</okBtnText> 
	</item>
	
	<item id="0x0c0a" filePath="Spanish(Spain - Modern Sort)">
        <text>Español (Spain)</text>
		<title>Set System Language</title> 
		<label1>Language</label1> 
		<okBtnText>Enter</okBtnText> 
	</item>
	
	<item id="0x041e" filePath="Thai">
        <text>ไทย</text>
		<title>Set System Language</title> 
		<label1>Language</label1> 
		<okBtnText>Enter</okBtnText> 
	</item>
	
	<item id="0x041f" filePath="Turkish">
        <text>Türkçe</text>
		<title>Set System Language</title> 
		<label1>Language</label1> 
		<okBtnText>Enter</okBtnText> 
	</item>	
	<item id="0x0412" filePath="Korean(Korea)">
        <text>한국어</text>
		<title>Set System Language</title> 
		<label1>Language</label1> 
		<okBtnText>Enter</okBtnText> 
	</item>	
	<item id="0x042a" filePath="Vietnamese(Vietnam)">
		<text>Tiếng Việt</text>
		<title>Set System Language</title> 
		<label1>Language</label1> 
		<okBtnText>Enter</okBtnText> 
	</item>	
	<item id="0x040c" filePath="French(Standard)">
		<text>Français</text>
		<title>Set System Language</title> 
		<label1>Language</label1> 
		<okBtnText>Enter</okBtnText> 
	</item>	
	<item id="0x0013" filePath="Dutch(Standard)">
		<text>Nederlands</text>
		<title>Set System Language</title> 
		<label1>Language</label1> 
		<okBtnText>Enter</okBtnText> 
	</item>	
	<item id="0x0411" filePath="Japanese(Japan)">
		<text>日本語</text>
		<title>Set System Language</title> 
		<label1>Language</label1> 
		<okBtnText>Enter</okBtnText> 
	</item>
	<item id="0x0421" filePath="Indonesian(Indonesia)">
		<text>Bahasa Indonesia</text>
		<title>Set System Language</title> 
		<label1>Language</label1> 
		<okBtnText>Enter</okBtnText> 
	</item>	
	<item id="0x0402" filePath="Bulgarian(Bulgaria)">
		<text>български</text>
		<title>Set System Language</title> 
		<label1>Language</label1> 
		<okBtnText>Enter</okBtnText> 
	</item>
	<item id="0x0c1a" filePath="Serbian">
		<text>srpski језик</text>
		<title>Set System Language</title> 
		<label1>Language</label1> 
		<okBtnText>Enter</okBtnText> 
	</item>
	<item id="0x043f" filePath="Kazakh(Kazakhstan)">
		<text>Қазақ тілі</text>
		<title>Set System Language</title> 
		<label1>Language</label1> 
		<okBtnText>Enter</okBtnText>
	</item>
	<item id="0x0c01" filePath="Arabic(Egypt)">
		<text>العربية‏</text>
		<title>Set System Language</title> 
		<label1>Language</label1> 
		<okBtnText>Enter</okBtnText> 
	</item>
	<item id="0x0436" filePath="Afrikaans">
		<text>Afrikaans</text>
		<title>Set System Language</title> 
		<label1>Language</label1> 
		<okBtnText>Enter</okBtnText> 
	</item>
	<item id="0x0427" filePath="Lithuanian(Lithuania)">
		<text>lietuvių (Lietuva)</text>
		<title>Set System Language</title> 
		<label1>Language</label1> 
		<okBtnText>Enter</okBtnText> 
	</item>
	<item id="0x0454" filePath="Lao(Lao P.D.R.)">
		<text>ລາວ (ສ.ປ.ປ. ລາວ)</text>
		<title>Set System Language</title> 
		<label1>Language</label1> 
		<okBtnText>Enter</okBtnText> 
	</item>
	<item id="0x0414" filePath="Norwegian (Bokmal, Norway)">
		<text>Norwegian</text>
		<title>Set System Language</title> 
		<label1>Language</label1> 
		<okBtnText>Enter</okBtnText> 
	</item>
	<item id="0x0426" filePath="Latvian">
		<text>Latvian</text>
		<title>Set System Language</title> 
		<label1>Language</label1> 
		<okBtnText>Enter</okBtnText> 
	</item>
</LanguageInfo>
